@font-face {
    font-family: bariol_regular;
    src: url('../fonts/Bariol_Regular.woff') format('woff');
}
@font-face {
    font-family: bariol_light;
    src: url('../fonts/Bariol_Light.woff') format('woff');
}
@font-face {
    font-family: bench_grinder_titling;
    src: url('../fonts/Bench_Grinder_Titling.woff') format('woff');
}